RubyGems Navigation menu

easy_auth-linked_in 0.1.0

EasyAuth-LinkedIn

Versions:

  1. 0.2.0 - March 11, 2014 (6 KB)
  2. 0.1.1 - March 11, 2014 (6 KB)
  3. 0.1.0 - November 5, 2012 (5 KB)
  4. 0.0.2 - November 5, 2012 (5 KB)
  5. 0.0.1 - November 2, 2012 (5 KB)

Runtime Dependencies:

Authors:

  • Brian Cardarella, Dan McClain

Owners:

Ed5f3e2d77dcf44a67efa72e09e9f28f9c8a190c7d198387014133b88f9845cd

Total downloads 3,521

For this version 977

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'easy_auth-linked_in', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install easy_auth-linked_in -v 0.1.0 = Copy to clipboard Copied!

Links: